ISCS00000 - Feature #580
06/07/2020 08:59 PM - yufeng wu

Status: Resolved Start date: 06/07/2020
Priority: Normal Due date:

Assignee: jy Wang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 06/22/2020 12:56 PM - yufeng wu
- File00D0000000000SOEIDD020201231000_20200619.png added

- Subject changed from QTISCSI000000000000000000000 "2020/06/05'00000000000 SOE to
QTISCSI000000000000000000000 "2020/06/05'00000000000 SOE--0020201231000
#2 - 12/09/2024 01:43 PM - jy Wang
- Status changed from New to Resolved

- Assignee set to jy Wang
- % Done changed from 0 to 100

ooo

Files

closi0000000004.06000000000002020052200605.pdf 4.25 MB 06/07/2020 yufeng wu
ehrevtView.h 4.96 KB 06/07/2020 yufeng wu
ehrevtView.cpp 50.7 KB 06/07/2020 yufeng wu
